Bug 182551 - RELNOTES - notes on libstdc++so7 preview package
RELNOTES - notes on libstdc++so7 preview package
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc5-relnotes-traqr
  Show dependency treegraph
 
Reported: 2006-02-23 03:23 EST by Jens Petersen
Modified: 2007-04-18 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: WIKI
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-24 11:41:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-02-23 03:23:30 EST
The libstdc++so7 package contains a preview of the GNU Standard C++ Library from
libstdcxx_so_7-branch branch. It is considered experimental, and may in fact be
completely unreliable. It is unsupported, needless to say. Don't rely on its
ABI, or its API as it might change at any time. To use, invoke
'g++-libstdc++so_7' instead of 'g++'.
Comment 1 Benjamin Kosnik 2006-02-23 13:47:38 EST
The libstdc++so7 package contains a preview of the GNU Standard C++ Library from
libstdcxx_so_7-branch branch. 
                       ^^^^^

You can remove this extra "branch."

-benjamin
       
Comment 2 Robert 'Bob' Jensen 2006-02-24 03:30:06 EST
This bug is squashed for the FC5 release-notes, added note to
http://fedoraproject.org/wiki/Docs/Beats/PackageChanges
Comment 3 Karsten Wade 2006-02-24 11:41:27 EST
DOCS EDITOR ACK.

All good, in the Wiki, which gets converted into the XML.

Note You need to log in before you can comment on or make changes to this bug.